<!DOCTYPE HTML>
<html>
    <head>
    		<meta charset="utf-8">
				<meta name="viewport" content="width=device-width, initial-scale=1">

            <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary fixed-top p-1">

            <a href="" class="text-decoration-none text-light h5 ml-4 mr-4 font-weight-normal">
                Home
            </a>
            <a href="" class="text-decoration-none text-light h5 ml-4 mr-4 font-weight-normal">
                About Me
            </a>
            <a href="" class="text-decoration-none text-light h5 ml-4 mr-4 font-weight-normal">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class= "text-center">

            <div class="mb-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle image-fluid pb-3 pt-5 w-25"/>
                <div>
                    <h2 class="d-inline-block border-bottom border-primary h1">
                        Ada Lovelace
                    </h2>
                    <h4 class="h3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-inline-block pl-5 pr-5 w-50 h5 font-weight-normal mb-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary w-100 text-white text-center mb-5 pb-5">
            <div class="bg-dark d-inline-block w-25 ml-4 mr-4 mt-5 mb-5 pt-3 pb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="pl-4 pr-4 w-100">
                <h3 class="mt-4 h1">My First Project</h3>
                <p class="mt-4 h4">A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-inline-block w-25 ml-4 mr-4 mt-5 mb-5 pt-3 pb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="pl-4 pr-4 w-100">
                <h3 class="mt-4 h1">My Second Project</h3>
                <p class="mt-4 h4">A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-inline-block w-25 ml-4 mr-4 mt-5 mb-5 pt-3 pb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="pl-4 pr-4 w-100">
                <h3 class="mt-4 h1">My Third Project</h3>
                <p class="mt-4 h4">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary fixed-bottom">
            <p class="text-center text-light pt-4 pb-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>   
</html>
